Subject: Ticket Assigned - esc 9674696586
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 16:41:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9674696586 elena                    Customer:  0504086380 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Elena ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674696586 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 01st Jul                     elena                    I want to change my shipping address and contact details           08:23 PM, 01st Jul                     elena                    The contact number provided by me is incorrect           08:23 PM, 01st Jul                   Mohammed                    Hi Elena, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:25 PM, 01st Jul                   Mohammed                   Is the new address in same city           08:28 PM, 01st Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:31 PM, 01st Jul                   Mohammed                   Hi Elena, I have not received a response from you still, please confirm if we are still connected?           08:32 PM, 01st Jul                     elena                    Im still with u           08:32 PM, 01st Jul                     elena                    This is the contact #...+971504086380           08:33 PM, 01st Jul                     elena                    The address the same only contact numbers           08:34 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:37 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:37 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799704